playthetechno

Адаптация шаблона под 1.5х

Рекомендуемые сообщения

Хочу использовать шаблон Yoocart001.

Но он сделан под 1.4.9, и автор видать не хочет его переделывать.

Соотвественно вопрос, как адаптировать самому? Спасибо!

Скачать шаблон с сайта автора можно тут http://www.yoocart.net/wp-content/plugins/download-monitor/download.php?id=2

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

и вообще, заметил что какой бы шаблон не поставил даже с поддержкой 1.5.3, все равно вся верстка падает. Что делать?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
hurupachka    54

Вся верстка падать не может, но все платные шаблоны которые у меня есть, а есть их достаточно все косячат иногда даже прилично.

Адаптировать можно только переписав его под новую версию, иначе никак. Постучите часто маюсь безделием может и помогу

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Для публикации сообщений создайте учётную запись или авторизуйтесь

Вы должны быть пользователем, чтобы оставить комментарий

Создать учетную запись

Зарегистрируйте новую учётную запись в нашем сообществе. Это очень просто!

Регистрация нового пользователя

Войти

Уже есть аккаунт? Войти в систему.

Войти


  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу